body {
  font-family: Comic Sans MS,Verdana,serif;
  font-size: 18px;
  background: white;
  text-align: center;
  margin: 0px;
}
.middenframe {
  position: relative; 
  margin: 0px auto 0px auto; 
  width: 780px;
  background: white;
  text-align: left;
}
img {
  border: none;
}
#vasteHeader {
  position: relative;
}
h1 {  /* Bert Parket in header */
  font-family: Monotype Corsiva,Verdana,serif;
  font-size: 25px;
  font-weight: bold;
  color: white;
  letter-spacing: 0.2cm;
  margin:0px; 
}
#slogan {
  font-family: Verdana,serif;
  font-size: 15px;
  font-weight: bold;
  color: green;
}
#nav {
  height: 40px;
}
#navlist {
  position:absolute;
  z-index: 2;
  margin:0px 0px 0px 7px;
  padding:0px;
  list-style-type: none;
}
#navlist li {
  display:block;
  float:left;
  width: 192px;
  text-align: center;
  font-size: 18px;
  position:relative;
z-index:2;
  border-style: solid;
  border-width: 4px 0px 0px 0px;
  border-color: #336600;
}
#navlist li a {
  text-decoration: none;
  color: black;
}
#navlist li a:hover {
  color: green;
}
#nav li.act {
  border-color: #228B22; /*ForestGreen*/
}
#paginaHeader{
  margin-left: 10px;
  margin-right: 10px;
  width: 760px;
  border-style:dashed dashed solid; 
  border-color: green; 
  border-width: 1px;
  text-align: right;
}
h2 {
  text-align:left;
  font-size: 35px;
  font-weight: bold;
  font-family: Monotype Corsiva, Verdana,serif;
  color: green;
  margin:0px; 
float:left;
}
em {
  font-weight: bold;
  font-style: normal;
}
.call {
  color: red;
  font-size:15px;
  text-align: right;
  margin-right: 5px;
}
#telefoon {
  color: black;
  font-size:16px;
}
#inhoud {
margin: 10px;
text-align: justify;
}
#footer {
  text-align: center;
  font-size: 10px;
  color: gray;
}
#footer a {
  text-decoration:none;
  color: gray;
}
#footer a:hover {
  color:black;
}
#soorten {
  margin:0px;
  padding:0px;
  list-style-type: none;
display: block;
}
#soorten li{
  height: 120px;
  padding: 10px;
  margin: 0px;
  border-top-style: solid;
  border-width: 1px;
  border-color: #336600; 
}
img.productimage {
  float:left;
  margin-right: 25px;
}
#methoden {
  margin:0px;
  padding:0px;
}
#methoden li {
  margin-top: 20px;
  list-style-type: none;
}
h3 {
  margin:0px;
  padding:0px;
  font-size: 16px;
}
a.sublink {
  color: #336600; 
}
a.sublink:hover {
  color: black;
}
.pic {
	text-align: center;
}
.rf {
  color: red;
}